Bug 1203477 - Please pull the latest translations from transifex
Summary: Please pull the latest translations from transifex
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 20
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 00:30 UTC by Rafal Luzynski
Modified: 2015-06-30 00:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:15:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Rafal Luzynski 2015-03-19 00:30:22 UTC
Description of problem:

The *.po files for the yum project have been last updated on Mar 06, 2013, which is more than 2 years ago. Probably most of the translations have been improved since then. There are some errors in my native language, I could report them but there is no need as they are already corrected in transifex, all that is required is to synchronize which should not take much time.

Version-Release number of selected component (if applicable):

yum-3.4.x

How reproducible:

Always (but depending on the current locale)

Steps to Reproduce:
1. Go to https://www.transifex.com/projects/p/yum/ and see what is newer than Mar 6th 2013.
2. Optionally: use yum with non-English locale and check the quality of translation.

Actual results:

Some translations may be wrong.

Expected results:

The translations should be updated with the current content of transifex.

Additional info:

I report this issue against Fedora 20 but it probably exists in all versions because the problem is upstream. Unfortunately, baseurl.org does not seem to have a bug management system. I hope this is a correct place to report the issue. I am aware that yum will be discontinued soon but as long as it is supported it is worth fixing.

Comment 1 Fedora End Of Life 2015-05-29 13:45:18 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-30 00:15:57 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.